/*--- Avanquest WebEasy Page Style ---*/


.cc112              { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	}
.cc113              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	}
h4#e22              { /* Additional Features Of T... */
	text-align      : left;
	position        : absolute;
	left            : 156.00pt;
	top             :   8.25pt;
	width           : 471.75pt;
	height          :  51.00pt;
	}
h5#e21              { /* • Provides 3 different m... */
	text-align      : left;
	position        : absolute;
	left            : 170.25pt;
	top             :  70.50pt;
	width           : 515.25pt;
	height          :  51.00pt;
	}
div#e20             { /* Three Timing modes: */
	position        : absolute;
	left            : 150.00pt;
	top             :  54.00pt;
	width           : 192.00pt;
	height          :  23.25pt;
	}
h5#e19              { /* • Supports cross country... */
	text-align      : left;
	position        : absolute;
	left            : 204.00pt;
	top             : 132.75pt;
	width           : 485.25pt;
	height          : 158.25pt;
	}
div#e18             { /* Cross Country (or Road R... */
	position        : absolute;
	left            : 165.75pt;
	top             : 117.75pt;
	width           : 225.00pt;
	height          :  23.25pt;
	}
h5#e17              { /* • Allows all timing inpu... */
	text-align      : left;
	position        : absolute;
	left            : 204.00pt;
	top             : 321.75pt;
	width           : 485.25pt;
	height          :  98.25pt;
	}
div#e16             { /* Lap Timing/Training: */
	position        : absolute;
	left            : 172.50pt;
	top             : 303.75pt;
	width           : 225.00pt;
	height          :  23.25pt;
	}
h5#e15              { /* • Supports up to 3 grip ... */
	text-align      : left;
	position        : absolute;
	left            : 204.00pt;
	top             : 446.25pt;
	width           : 485.25pt;
	height          :  99.00pt;
	}
div#e14             { /* Track Meet: */
	position        : absolute;
	left            : 172.50pt;
	top             : 432.75pt;
	width           : 225.00pt;
	height          :  23.25pt;
	}
h5#e13              { /* • All recalled data is d... */
	text-align      : left;
	position        : absolute;
	left            : 170.25pt;
	top             : 555.00pt;
	width           : 515.25pt;
	height          :  51.00pt;
	}
div#e12             { /* Recalling data: */
	position        : absolute;
	left            : 156.00pt;
	top             : 537.00pt;
	width           : 192.00pt;
	height          :  23.25pt;
	}
h5#e11              { /* • Can recall team Bib# i... */
	text-align      : left;
	position        : absolute;
	left            : 204.00pt;
	top             : 618.75pt;
	width           : 485.25pt;
	height          : 131.25pt;
	}
div#e10             { /* Cross Country/Road Race: */
	position        : absolute;
	left            : 173.25pt;
	top             : 604.50pt;
	width           : 225.00pt;
	height          :  23.25pt;
	}
h5#e9               { /* • Provides official fini... */
	text-align      : left;
	position        : absolute;
	left            : 204.00pt;
	top             : 744.00pt;
	width           : 485.25pt;
	height          :  99.00pt;
	}
div#e8              { /* Lap Timing/Training: */
	position        : absolute;
	left            : 178.50pt;
	top             : 725.25pt;
	width           : 225.00pt;
	height          :  23.25pt;
	}
h5#e7               { /* • Provides finish result... */
	text-align      : left;
	position        : absolute;
	left            : 204.00pt;
	top             : 849.00pt;
	width           : 510.75pt;
	height          : 207.00pt;
	}
div#e6              { /* Track Meet: */
	position        : absolute;
	left            : 176.25pt;
	top             : 832.50pt;
	width           : 225.00pt;
	height          :  18.75pt;
	}
img#e5              { /* tmweb1006001.gif */
	position        : absolute;
	left            :  12.75pt;
	top             :  28.50pt;
	width           :  34.50pt;
	height          :  34.50pt;
	}
div#e4              { /* BACK */
	position        : absolute;
	left            :  18.00pt;
	top             :  39.00pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
img#e3              { /* tmweb1006001.gif */
	position        : absolute;
	left            :  27.00pt;
	top             :1062.00pt;
	width           :  34.50pt;
	height          :  34.50pt;
	}
div#e2              { /* BACK */
	position        : absolute;
	left            :  32.25pt;
	top             :1072.50pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e1              {
	position        : absolute;
	left            :  26.25pt;
	top             :1110.75pt;
	width           :  96.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #cccccc;
	position        : relative;
	width           : 752.25pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccccc;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
